﻿BODY {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

DL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

DT {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

DD {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

UL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

OL {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

LI {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H1 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H2 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H3 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H4 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H5 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

H6 {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

HR {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

FORM {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

INPUT {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

BUTTON {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

P {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

BODY {

	FONT: 12px/1.75 宋体, sans-serif

}

IMG {

	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none

}

CITE {

	FONT-STYLE: normal

}

EM {

	FONT-STYLE: normal

}

I {

	FONT-STYLE: normal

}

OL {

	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none

}

UL {

	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none

}

LI {

	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none

}

LEGEND {

	COLOR: #000

}

H1 {

	FONT-SIZE: 100%; FONT-WEIGHT: normal

}

H2 {

	FONT-SIZE: 100%; FONT-WEIGHT: normal

}

H3 {

	FONT-SIZE: 100%; FONT-WEIGHT: normal

}

H4 {

	FONT-SIZE: 100%; FONT-WEIGHT: normal

}

H5 {

	FONT-SIZE: 100%; FONT-WEIGHT: normal

}

H6 {

	FONT-SIZE: 100%; FONT-WEIGHT: normal

}

BUTTON {

	FONT-SIZE: 100%

}

INPUT {

	FONT-SIZE: 100%

}

SELECT {

	FONT-SIZE: 100%

}

TEXTAREA {

	FONT-SIZE: 100%

}

INPUT {

	COLOR: #333; FONT-SIZE: 12px

}

HTML {

	OVERFLOW-Y: scroll

}

A:link {

	TEXT-DECORATION: none

}

A:visited {

	TEXT-DECORATION: none

}

A:hover {

	TEXT-DECORATION: underline

}

A:active {

	TEXT-DECORATION: underline

}

.pub_time {

	COLOR: #bab9b9

}

.pub_time {

	FONT-SIZE: 12px

}

.font_w_b {

	FONT-WEIGHT: bold

}

.banner_zt {

	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 960px

}

.banner_zt IMG {

	

}

.banner_zt .quick_ct {

	HEIGHT: 150px

}

.banner_zt .quick_ct .maintitle {

	PADDING-BOTTOM: 20px; LINE-HEIGHT: 45px; MARGIN: 0px auto; WIDTH: 870px; FONT-FAMILY: "微软雅黑,黑体"; COLOR: white; FONT-SIZE: 36px; PADDING-TOP: 30px

}

.banner_zt .quick_ct .subtitle {

	LINE-HEIGHT: 21px; MARGIN: 0px auto; WIDTH: 770px; FONT-FAMILY: "宋体"; COLOR: white; FONT-SIZE: 14px

}

.banner_zt .quick_ct A {

	COLOR: white; TEXT-DECORATION: none

}

.banner_zt .quick_ct A:hover {

	COLOR: white; TEXT-DECORATION: none

}

.banner_zt .quick_ct A:visited {

	COLOR: white; TEXT-DECORATION: none

}

.wrapper_zt {

	MARGIN: 0px auto; WIDTH: 960px; OVERFLOW: hidden

}

.layout_r1 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden;

}

.layout_r2_1 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_2 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_3 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_4 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_5 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_6 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_7 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r2_8 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_1 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_2 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_3 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_4 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_5 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_6 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.layout_r3_7 {

	MARGIN: 10px auto 0px; OVERFLOW: hidden

}

.col_1 {

	BACKGROUND-COLOR: #fff; FLOAT: left

}

.col_2 {

	BACKGROUND-COLOR: #fff; FLOAT: left

}

.col_3 {

	BACKGROUND-COLOR: #fff; FLOAT: left

}

.col_2 {

	DISPLAY: inline; MARGIN-LEFT: 10px

}

.col_3 {

	DISPLAY: inline; MARGIN-LEFT: 10px

}

.layout_r1 {

	

}

.layout_r1 .col_1 {

	WIDTH: 960px

}

.layout_r1 .col_2 {

	DISPLAY: none

}

.layout_r1 .col_3 {

	DISPLAY: none

}

.layout_r2_1 {

	

}

.layout_r2_1 .col_1 {

	WIDTH: 700px

}

.layout_r2_1 .col_2 {

	WIDTH: 250px

}

.layout_r2_1 .col_3 {

	DISPLAY: none

}

.layout_r2_2 {

	

}

.layout_r2_2 .col_1 {

	WIDTH: 250px

}

.layout_r2_2 .col_2 {

	WIDTH: 700px

}

.layout_r2_2 .col_3 {

	DISPLAY: none

}

.layout_r2_3 {

	

}

.layout_r2_3 .col_1 {

	WIDTH: 475px

}

.layout_r2_3 .col_2 {

	WIDTH: 475px

}

.layout_r2_3 .col_3 {

	DISPLAY: none

}

.layout_r2_4 {

	

}

.layout_r2_4 .col_1 {

	WIDTH: 570px

}

.layout_r2_4 .col_2 {

	WIDTH: 380px

}

.layout_r2_4 .col_3 {

	DISPLAY: none

}

.layout_r2_5 {

	

}

.layout_r2_5 .col_1 {

	WIDTH: 380px

}

.layout_r2_5 .col_2 {

	WIDTH: 570px

}

.layout_r2_5 .col_3 {

	DISPLAY: none

}

.layout_r2_6 {

	

}

.layout_r2_6 .col_1 {

	WIDTH: 640px

}

.layout_r2_6 .col_2 {

	WIDTH: 310px

}

.layout_r2_6 .col_3 {

	DISPLAY: none

}

.layout_r2_7 {

	

}

.layout_r2_7 .col_1 {

	WIDTH: 310px

}

.layout_r2_7 .col_2 {

	WIDTH: 640px

}

.layout_r2_7 .col_3 {

	DISPLAY: none

}

.layout_r2_8 {

	

}

.layout_r2_8 .col_1 {

	WIDTH: 590px

}

.layout_r2_8 .col_2 {

	WIDTH: 360px

}

.layout_r2_8 .col_3 {

	DISPLAY: none

}

.layout_r3_1 {

	

}

.layout_r3_1 .col_1 {

	WIDTH: 310px

}

.layout_r3_1 .col_2 {

	WIDTH: 380px

}

.layout_r3_1 .col_3 {

	WIDTH: 250px

}

.layout_r3_2 {

	

}

.layout_r3_2 .col_1 {

	WIDTH: 380px

}

.layout_r3_2 .col_2 {

	WIDTH: 310px

}

.layout_r3_2 .col_3 {

	WIDTH: 250px

}

.layout_r3_3 {

	

}

.layout_r3_3 .col_1 {

	WIDTH: 250px

}

.layout_r3_3 .col_2 {

	WIDTH: 380px

}

.layout_r3_3 .col_3 {

	WIDTH: 310px

}

.layout_r3_4 {

	

}

.layout_r3_4 .col_1 {

	WIDTH: 250px

}

.layout_r3_4 .col_2 {

	WIDTH: 440px

}

.layout_r3_4 .col_3 {

	WIDTH: 250px

}

.layout_r3_5 {

	

}

.layout_r3_5 .col_1 {

	WIDTH: 250px

}

.layout_r3_5 .col_2 {

	WIDTH: 345px

}

.layout_r3_5 .col_3 {

	WIDTH: 345px

}

.layout_r3_6 {

	

}

.layout_r3_6 .col_1 {

	WIDTH: 345px

}

.layout_r3_6 .col_2 {

	WIDTH: 345px

}

.layout_r3_6 .col_3 {

	WIDTH: 250px

}

.layout_r3_7 {

	

}

.layout_r3_7 .col_1 {

	WIDTH: 313px

}

.layout_r3_7 .col_2 {

	WIDTH: 314px

}

.layout_r3_7 .col_3 {

	WIDTH: 313px

}

.blank_zt {

	HEIGHT: 10px; CLEAR: both; OVERFLOW: hidden

}

.mod_zt_1 {

	

}

.mod_zt_2 {

	

}

.mod_zt_3 {

	

}

.mod_zt_4 {

	

}

.mod_zt_5 {

	

}

.mod_zt_6 {

	

}

.mod_zt_7 {

	

}

.hd {

	

}

.hd .tit {

	TEXT-ALIGN: left; FLOAT: left

}

.hd .tit I {

	DISPLAY: inline-block; VERTICAL-ALIGN: middle

}

.hd .more {

	TEXT-ALIGN: right; FLOAT: right

}

.bd {

	

}

.zt_c_1 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.zt_c_1 H2 {

	TEXT-ALIGN: center; LINE-HEIGHT: 31px; FONT-FAMILY: "黑体"; FONT-SIZE: 20px; FONT-WEIGHT: normal

}

.zt_c_1 UL {

	LINE-HEIGHT: 21px; FONT-SIZE: 14px

}

.zt_c_2 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.zt_c_2 H4 {

	TEXT-ALIGN: center; LINE-HEIGHT: 25px; FONT-FAMILY: "黑体"; HEIGHT: 25px; FONT-SIZE: 18px; FONT-WEIGHT: normal

}

.zt_c_2 UL {

	LINE-HEIGHT: 18px; FONT-SIZE: 12px

}

.zt_c_3 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.zt_c_3 UL {

	LINE-HEIGHT: 25px; FONT-SIZE: 14px

}

.zt_c_3 .pub_time {

	FONT-SIZE: 12px

}

.zt_c_4 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.zt_c_4 UL {

	LINE-HEIGHT: 21px; FONT-SIZE: 12px

}

.zt_c_4 .pub_time {

	FONT-SIZE: 12px

}

.zt_c_5 {

	ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_25 {

	ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_26 {

	ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_5 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_25 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_26 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_5 .item {

	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_25 .item {

	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_26 .item {

	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_5 .img_area {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 3px

}

.zt_c_25 .img_area {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 3px

}

.zt_c_26 .img_area {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 3px

}

.zt_c_5 .text_area {

	LINE-HEIGHT: 20px

}

.zt_c_25 .text_area {

	LINE-HEIGHT: 20px

}

.zt_c_26 .text_area {

	LINE-HEIGHT: 20px

}

.zt_c_5 H5 {

	FONT-SIZE: 12px; FONT-WEIGHT: bold

}

.zt_c_25 H5 {

	FONT-SIZE: 12px; FONT-WEIGHT: bold

}

.zt_c_26 H5 {

	FONT-SIZE: 12px; FONT-WEIGHT: bold

}

.zt_c_5 A.color_red {

	COLOR: #bc2d09

}

.zt_c_5 A.color_red:visited {

	COLOR: #bc2d09

}

.zt_c_25 A.color_red {

	COLOR: #bc2d09

}

.zt_c_25 A.color_red:visited {

	COLOR: #bc2d09

}

.zt_c_26 A.color_red {

	COLOR: #bc2d09

}

.zt_c_26 A.color_red:visited {

	COLOR: #bc2d09

}

.zt_c_5 A.color_black {

	COLOR: #333

}

.zt_c_5 A.color_black:visited {

	COLOR: #333

}

.zt_c_25 A.color_black {

	COLOR: #333

}

.zt_c_25 A.color_black:visited {

	COLOR: #333

}

.zt_c_26 A.color_black {

	COLOR: #333

}

.zt_c_26 A.color_black:visited {

	COLOR: #333

}

.zt_c_6 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_14 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_15 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_16 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_17 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_18 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_6 .img_ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_14 .img_ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_15 .img_ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_16 .img_ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_17 .img_ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_18 .img_ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_6 .img_area {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_14 .img_area {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_15 .img_area {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_16 .img_area {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_17 .img_area {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_18 .img_area {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 8px; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px

}

.zt_c_6 .img_area IMG {

	MARGIN-BOTTOM: 8px

}

.zt_c_14 .img_area IMG {

	MARGIN-BOTTOM: 8px

}

.zt_c_15 .img_area IMG {

	MARGIN-BOTTOM: 8px

}

.zt_c_16 .img_area IMG {

	MARGIN-BOTTOM: 8px

}

.zt_c_17 .img_area IMG {

	MARGIN-BOTTOM: 8px

}

.zt_c_18 .img_area IMG {

	MARGIN-BOTTOM: 8px

}

.zt_c_7 {

	TEXT-ALIGN: center; ZOOM: 1; OVERFLOW: hidden

}

.zt_c_7 DIV {

	TEXT-ALIGN: center

}

.zt_c_8 {

	TEXT-ALIGN: center; ZOOM: 1; OVERFLOW: hidden

}

.zt_c_9 {

	ZOOM: 1; OVERFLOW: hidden

}

.zt_c_10 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.zt_c_10 H2 {

	TEXT-ALIGN: center; LINE-HEIGHT: 31px; FONT-FAMILY: "黑体"; HEIGHT: 31px; FONT-SIZE: 20px; FONT-WEIGHT: normal

}

.zt_c_10 H2 A.color_red {

	COLOR: #bc2d09

}

.zt_c_10 H2 A.color_red:visited {

	COLOR: #bc2d09

}

.zt_c_10 H2 A.color_black {

	COLOR: #C00

}

.zt_c_10 H2 A.color_black:visited {

	COLOR: #333

}

.zt_c_10 .text_area {

	TEXT-INDENT: 2em; FONT-SIZE: 12px

}

.zt_c_10 A.color_red {

	COLOR: #bc2d09

}

.zt_c_10 A.color_red:visited {

	COLOR: #bc2d09

}

.zt_c_10 A.color_black {

	COLOR: #333

}

.zt_c_10 A.color_black:visited {

	COLOR: #333

}

.zt_c_11 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_27 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_28 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_29 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_30 {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_11 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_27 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_28 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_29 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_30 .ct {

	TEXT-ALIGN: center; WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_11 .item {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px

}

.zt_c_27 .item {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px

}

.zt_c_28 .item {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px

}

.zt_c_29 .item {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px

}

.zt_c_30 .item {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px

}

.zt_c_11 .img_area {

	TEXT-ALIGN: center

}

.zt_c_27 .img_area {

	TEXT-ALIGN: center

}

.zt_c_28 .img_area {

	TEXT-ALIGN: center

}

.zt_c_29 .img_area {

	TEXT-ALIGN: center

}

.zt_c_30 .img_area {

	TEXT-ALIGN: center

}

.zt_c_11 .text_area {

	TEXT-ALIGN: left; TEXT-INDENT: 2em

}

.zt_c_27 .text_area {

	TEXT-ALIGN: left; TEXT-INDENT: 2em

}

.zt_c_28 .text_area {

	TEXT-ALIGN: left; TEXT-INDENT: 2em

}

.zt_c_29 .text_area {

	TEXT-ALIGN: left; TEXT-INDENT: 2em

}

.zt_c_30 .text_area {

	TEXT-ALIGN: left; TEXT-INDENT: 2em

}

.zt_c_12 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 14px; PADDING-TOP: 5px

}

.zt_c_12 UL {

	LINE-HEIGHT: 25px

}

.zt_c_13 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 12px; PADDING-TOP: 5px

}

.zt_c_13 UL {

	LINE-HEIGHT: 21px

}

.zt_c_19 {

	OVERFLOW: hidden

}

.zt_c_20 {

	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; OVERFLOW: hidden; PADDING-TOP: 10px

}

.zt_c_20 INPUT {

	FONT-SIZE: 12px

}

.zt_c_20 .nick_area {

	PADDING-BOTTOM: 5px

}

.zt_c_20 .nick_label {

	PADDING-RIGHT: 5px; FONT-SIZE: 12px; FONT-WEIGHT: bold

}

.zt_c_20 .nick {

	WIDTH: 110px; FONT-SIZE: 12px

}

.zt_c_20 TEXTAREA {

	BORDER-BOTTOM: rgb(127,157,185) 1px solid; BORDER-LEFT: rgb(127,157,185) 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 100%; PADDING-RIGHT: 5px; HEIGHT: 100px; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: rgb(127,157,185) 1px solid; BORDER-RIGHT: rgb(127,157,185) 1px solid; PADDING-TOP: 5px

}

.zt_c_20 .count_area {

	TEXT-ALIGN: left

}

.zt_c_20 .btn_area {

	TEXT-ALIGN: right; WIDTH: 120px

}

.zt_c_20 .btn_area INPUT {

	PADDING-LEFT: 3px; PADDING-RIGHT: 3px

}

.zt_c_20 A {

	FONT-SIZE: 12px

}

.zt_c_24 {

	TEXT-ALIGN: center; BACKGROUND-COLOR: #f4f5ef; ZOOM: 1; OVERFLOW: hidden

}

.zt_c_31 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_32 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_33 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_34 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_35 {

	OVERFLOW: hidden; PADDING-TOP: 5px

}

.zt_c_31 .video_ct {

	WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_32 .video_ct {

	WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_33 .video_ct {

	WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_34 .video_ct {

	WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_35 .video_ct {

	WIDTH: 100%; TABLE-LAYOUT: fixed

}

.zt_c_31 .video_area {

	BORDER-BOTTOM: #dde2e9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dde2e9 1px solid; MARGIN: 0px auto 23px; WIDTH: 170px; BACKGROUND: #fff; HEIGHT: 140px; OVERFLOW: hidden; BORDER-TOP: #dde2e9 1px solid; BORDER-RIGHT: #dde2e9 1px solid; PADDING-TOP: 2px

}

.zt_c_32 .video_area {

	BORDER-BOTTOM: #dde2e9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dde2e9 1px solid; MARGIN: 0px auto 23px; WIDTH: 170px; BACKGROUND: #fff; HEIGHT: 140px; OVERFLOW: hidden; BORDER-TOP: #dde2e9 1px solid; BORDER-RIGHT: #dde2e9 1px solid; PADDING-TOP: 2px

}

.zt_c_33 .video_area {

	BORDER-BOTTOM: #dde2e9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dde2e9 1px solid; MARGIN: 0px auto 23px; WIDTH: 170px; BACKGROUND: #fff; HEIGHT: 140px; OVERFLOW: hidden; BORDER-TOP: #dde2e9 1px solid; BORDER-RIGHT: #dde2e9 1px solid; PADDING-TOP: 2px

}

.zt_c_34 .video_area {

	BORDER-BOTTOM: #dde2e9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dde2e9 1px solid; MARGIN: 0px auto 23px; WIDTH: 170px; BACKGROUND: #fff; HEIGHT: 140px; OVERFLOW: hidden; BORDER-TOP: #dde2e9 1px solid; BORDER-RIGHT: #dde2e9 1px solid; PADDING-TOP: 2px

}

.zt_c_35 .video_area {

	BORDER-BOTTOM: #dde2e9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dde2e9 1px solid; MARGIN: 0px auto 23px; WIDTH: 170px; BACKGROUND: #fff; HEIGHT: 140px; OVERFLOW: hidden; BORDER-TOP: #dde2e9 1px solid; BORDER-RIGHT: #dde2e9 1px solid; PADDING-TOP: 2px

}

.zt_c_31 .video_area IMG {

	WIDTH: 160px; HEIGHT: 90px; VERTICAL-ALIGN: bottom

}

.zt_c_32 .video_area IMG {

	WIDTH: 160px; HEIGHT: 90px; VERTICAL-ALIGN: bottom

}

.zt_c_33 .video_area IMG {

	WIDTH: 160px; HEIGHT: 90px; VERTICAL-ALIGN: bottom

}

.zt_c_34 .video_area IMG {

	WIDTH: 160px; HEIGHT: 90px; VERTICAL-ALIGN: bottom

}

.zt_c_35 .video_area IMG {

	WIDTH: 160px; HEIGHT: 90px; VERTICAL-ALIGN: bottom

}

.zt_c_31 .video_ct TD {

	TEXT-ALIGN: center; VERTICAL-ALIGN: top

}

.zt_c_32 .video_ct TD {

	TEXT-ALIGN: center; VERTICAL-ALIGN: top

}

.zt_c_33 .video_ct TD {

	TEXT-ALIGN: center; VERTICAL-ALIGN: top

}

.zt_c_34 .video_ct TD {

	TEXT-ALIGN: center; VERTICAL-ALIGN: top

}

.zt_c_35 .video_ct TD {

	TEXT-ALIGN: center; VERTICAL-ALIGN: top

}

.zt_c_31 .video_area .video_pic {

	POSITION: relative; MARGIN: 0px auto 2px; WIDTH: 160px; HEIGHT: 90px

}

.zt_c_32 .video_area .video_pic {

	POSITION: relative; MARGIN: 0px auto 2px; WIDTH: 160px; HEIGHT: 90px

}

.zt_c_33 .video_area .video_pic {

	POSITION: relative; MARGIN: 0px auto 2px; WIDTH: 160px; HEIGHT: 90px

}

.zt_c_34 .video_area .video_pic {

	POSITION: relative; MARGIN: 0px auto 2px; WIDTH: 160px; HEIGHT: 90px

}

.zt_c_35 .video_area .video_pic {

	POSITION: relative; MARGIN: 0px auto 2px; WIDTH: 160px; HEIGHT: 90px

}

.zt_c_31 .video_area TD.video_tit {

	HEIGHT: 40px; VERTICAL-ALIGN: top; OVERFLOW: hidden

}

.zt_c_32 .video_area TD.video_tit {

	HEIGHT: 40px; VERTICAL-ALIGN: top; OVERFLOW: hidden

}

.zt_c_33 .video_area TD.video_tit {

	HEIGHT: 40px; VERTICAL-ALIGN: top; OVERFLOW: hidden

}

.zt_c_34 .video_area TD.video_tit {

	HEIGHT: 40px; VERTICAL-ALIGN: top; OVERFLOW: hidden

}

.zt_c_35 .video_area TD.video_tit {

	HEIGHT: 40px; VERTICAL-ALIGN: top; OVERFLOW: hidden

}

.zt_c_31 .video_area TD.video_tit A {

	COLOR: #2c4e7c; CURSOR: pointer

}

.zt_c_32 .video_area TD.video_tit A {

	COLOR: #2c4e7c; CURSOR: pointer

}

.zt_c_33 .video_area TD.video_tit A {

	COLOR: #2c4e7c; CURSOR: pointer

}

.zt_c_34 .video_area TD.video_tit A {

	COLOR: #2c4e7c; CURSOR: pointer

}

.zt_c_35 .video_area TD.video_tit A {

	COLOR: #2c4e7c; CURSOR: pointer

}

.zt_c_31 .video_area TD.video_tit P {

	TEXT-ALIGN: left; LINE-HEIGHT: 18px; MARGIN: 0px auto; WIDTH: 160px; COLOR: #2c4e7c

}

.zt_c_32 .video_area TD.video_tit P {

	TEXT-ALIGN: left; LINE-HEIGHT: 18px; MARGIN: 0px auto; WIDTH: 160px; COLOR: #2c4e7c

}

.zt_c_33 .video_area TD.video_tit P {

	TEXT-ALIGN: left; LINE-HEIGHT: 18px; MARGIN: 0px auto; WIDTH: 160px; COLOR: #2c4e7c

}

.zt_c_34 .video_area TD.video_tit P {

	TEXT-ALIGN: left; LINE-HEIGHT: 18px; MARGIN: 0px auto; WIDTH: 160px; COLOR: #2c4e7c

}

.zt_c_35 .video_area TD.video_tit P {

	TEXT-ALIGN: left; LINE-HEIGHT: 18px; MARGIN: 0px auto; WIDTH: 160px; COLOR: #2c4e7c

}

.zt_c_31 .video_area TD.video_tit A:hover {

	TEXT-DECORATION: none

}

.zt_c_32 .video_area TD.video_tit A:hover {

	TEXT-DECORATION: none

}

.zt_c_33 .video_area TD.video_tit A:hover {

	TEXT-DECORATION: none

}

.zt_c_34 .video_area TD.video_tit A:hover {

	TEXT-DECORATION: none

}

.zt_c_35 .video_area TD.video_tit A:hover {

	TEXT-DECORATION: none

}

.zt_c_31 .video_pic .data_bg {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim47ui_pic_bgpng.png"); WIDTH: 120px; BOTTOM: 0px; BACKGROUND: url(httpmat1gtim47ui_pic_bgpng.png) no-repeat left bottom; HEIGHT: 17px; LEFT: 0px; _background-image: none

}

.zt_c_32 .video_pic .data_bg {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim47ui_pic_bgpng.png"); WIDTH: 120px; BOTTOM: 0px; BACKGROUND: url(httpmat1gtim47ui_pic_bgpng.png) no-repeat left bottom; HEIGHT: 17px; LEFT: 0px; _background-image: none

}

.zt_c_33 .video_pic .data_bg {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim47ui_pic_bgpng.png"); WIDTH: 120px; BOTTOM: 0px; BACKGROUND: url(httpmat1gtim47ui_pic_bgpng.png) no-repeat left bottom; HEIGHT: 17px; LEFT: 0px; _background-image: none

}

.zt_c_34 .video_pic .data_bg {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim47ui_pic_bgpng.png"); WIDTH: 120px; BOTTOM: 0px; BACKGROUND: url(httpmat1gtim47ui_pic_bgpng.png) no-repeat left bottom; HEIGHT: 17px; LEFT: 0px; _background-image: none

}

.zt_c_35 .video_pic .data_bg {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim47ui_pic_bgpng.png"); WIDTH: 120px; BOTTOM: 0px; BACKGROUND: url(httpmat1gtim47ui_pic_bgpng.png) no-repeat left bottom; HEIGHT: 17px; LEFT: 0px; _background-image: none

}

.zt_c_31 .video_pic .data_bg .data {

	LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: tahoma; FLOAT: right; COLOR: #fff; MARGIN-RIGHT: 3px

}

.zt_c_32 .video_pic .data_bg .data {

	LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: tahoma; FLOAT: right; COLOR: #fff; MARGIN-RIGHT: 3px

}

.zt_c_33 .video_pic .data_bg .data {

	LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: tahoma; FLOAT: right; COLOR: #fff; MARGIN-RIGHT: 3px

}

.zt_c_34 .video_pic .data_bg .data {

	LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: tahoma; FLOAT: right; COLOR: #fff; MARGIN-RIGHT: 3px

}

.zt_c_35 .video_pic .data_bg .data {

	LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: tahoma; FLOAT: right; COLOR: #fff; MARGIN-RIGHT: 3px

}

.zt_c_31 .video_area .video_pic SPAN {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim41monsplogopng.png"); WIDTH: 25px; BOTTOM: 5px; DISPLAY: block; BACKGROUND: url(httpmat1gtim41monsplogopng.png) no-repeat; HEIGHT: 25px; LEFT: 5px; _background-image: none

}

.zt_c_32 .video_area .video_pic SPAN {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim41monsplogopng.png"); WIDTH: 25px; BOTTOM: 5px; DISPLAY: block; BACKGROUND: url(httpmat1gtim41monsplogopng.png) no-repeat; HEIGHT: 25px; LEFT: 5px; _background-image: none

}

.zt_c_33 .video_area .video_pic SPAN {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim41monsplogopng.png"); WIDTH: 25px; BOTTOM: 5px; DISPLAY: block; BACKGROUND: url(httpmat1gtim41monsplogopng.png) no-repeat; HEIGHT: 25px; LEFT: 5px; _background-image: none

}

.zt_c_34 .video_area .video_pic SPAN {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim41monsplogopng.png"); WIDTH: 25px; BOTTOM: 5px; DISPLAY: block; BACKGROUND: url(httpmat1gtim41monsplogopng.png) no-repeat; HEIGHT: 25px; LEFT: 5px; _background-image: none

}

.zt_c_35 .video_area .video_pic SPAN {

	POSITION: absolute; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="httpmat1gtim41monsplogopng.png"); WIDTH: 25px; BOTTOM: 5px; DISPLAY: block; BACKGROUND: url(httpmat1gtim41monsplogopng.png) no-repeat; HEIGHT: 25px; LEFT: 5px; _background-image: none

}

#copyright_table_zt TR {

	TEXT-ALIGN: center

}

.mbmsgul {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; ZOOM: 1; FONT-FAMILY: 宋体, "arial narrow"; BACKGROUND: #fff; FONT-SIZE: 12px; PADDING-TOP: 0px

}

.mbmsgul:after {

	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: '.'

}

.mbmsgul LI {

	POSITION: relative; ZOOM: 1

}

.mbmsgul LI:after {

	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: '.'

}

.mbmsgul LI .userMB {

	MARGIN-TOP: 10px

}

.topicbox {

	WIDTH: 100%

}

.clearfix {

	ZOOM: 1

}

.clearfix:after {

	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; FONT-SIZE: 0px; CONTENT: '.'

}

.clear {

	LINE-HEIGHT: 0; WIDTH: 100%; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px

}

.mbmsgul .tc {

	TEXT-ALIGN: center

}

.wbmsg .tc {

	TEXT-ALIGN: center

}

.mbmsgul .tl {

	TEXT-ALIGN: left

}

.wbmsg .tl {

	TEXT-ALIGN: left

}

.mbmsgul .tr {

	TEXT-ALIGN: right

}

.wbmsg .tr {

	TEXT-ALIGN: right

}

.mbmsgul .dis {

	DISPLAY: block

}

.wbmsg .dis {

	DISPLAY: block

}

.mbmsgul .undis {

	DISPLAY: none

}

.wbmsg .undis {

	DISPLAY: none

}

.mbmsgul .fl {

	FLOAT: left

}

.wbmsg .fl {

	FLOAT: left

}

.mbmsgul .fr {

	FLOAT: right

}

.wbmsg .fr {

	FLOAT: right

}

.mbmsgul .cl {

	CLEAR: both

}

.wbmsg .cl {

	CLEAR: both

}

.mbmsgul .MBMsgOut {

	MARGIN-LEFT: 94px; MARGIN-RIGHT: 10px

}

.wbmsg .MBMsgOut {

	MARGIN-LEFT: 94px; MARGIN-RIGHT: 10px

}

.mbmsgul .MBMsg {

	BORDER-BOTTOM: #d0d0d0 1px solid; POSITION: static; BORDER-LEFT: #d0d0d0 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; MIN-HEIGHT: 65px; PADDING-LEFT: 15px; WIDTH: auto; PADDING-RIGHT: 15px; FONT-SIZE: 14px; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; PADDING-TOP: 10px

}

.wbmsg .MBMsg {

	BORDER-BOTTOM: #d0d0d0 1px solid; POSITION: static; BORDER-LEFT: #d0d0d0 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px; MIN-HEIGHT: 65px; PADDING-LEFT: 15px; WIDTH: auto; PADDING-RIGHT: 15px; FONT-SIZE: 14px; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; PADDING-TOP: 10px

}

.mbmsgul .MBMsg SPAN {

	TEXT-ALIGN: left; DISPLAY: block; WORD-WRAP: break-word

}

.wbmsg .MBMsg SPAN {

	TEXT-ALIGN: left; DISPLAY: block; WORD-WRAP: break-word

}

.mbmsgul .MBMsg A {

	COLOR: #2b4a78

}

.wbmsg .MBMsg A {

	COLOR: #2b4a78

}

.mbmsgul .MBMsg A:hover {

	COLOR: #2b4a78; TEXT-DECORATION: underline

}

.wbmsg .MBMsg A:hover {

	COLOR: #2b4a78; TEXT-DECORATION: underline

}

.mbmsgul .MBMsg .tar {

	MARGIN-TOP: 10px; FONT-SIZE: 12px

}

.wbmsg .MBMsg .tar {

	MARGIN-TOP: 10px; FONT-SIZE: 12px

}

.mbmsgul .MBMsg .tar A {

	COLOR: #2b4a78

}

.wbmsg .MBMsg .tar A {

	COLOR: #2b4a78

}

.userInfo {

	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left

}

.userInfo .mb_user {

	TEXT-ALIGN: center; MARGIN: 0px 10px 0px 20px; WIDTH: 64px; DISPLAY: block; WORD-WRAP: break-word; COLOR: #2b4a78; OVERFLOW: hidden

}

.userInfo IMG {

	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid

}

.arrow {

	POSITION: absolute; TOP: 150px; LEFT: 99px

}

.arrow.left {

	WIDTH: 6px; FONT-SIZE: 12px; OVERFLOW: hidden

}

.arrow.left.outer {

	COLOR: #d0d0d0; LEFT: 98px

}

.D#popbgmask .bg {

	Z-INDEX: 6; POSITION: absolute; FILTER: alpha(opacity=60); WIDTH: 100%; BACKGROUND: #000; HEIGHT: auto; TOP: 0px; LEFT: 0px; opacity: 0.6

}

.D#popbgmask .bg .bgCover {

	MARGIN: 0px auto; WIDTH: 100%; HEIGHT: 100%

}

.D#popbgmask .CR {

	Z-INDEX: 1000; POSITION: absolute; MARGIN: 0px auto; TOP: 0px; LEFT: 30%

}

.D#popbgmask .tbSendMsg .tl {

	WIDTH: auto; BACKGROUND: #8e8e8e; heihgt: auto

}

.D#popbgmask .tbSendMsg .tr {

	WIDTH: auto; BACKGROUND: #8e8e8e; heihgt: auto

}

.D#popbgmask .tbSendMsg .bl {

	WIDTH: auto; BACKGROUND: #8e8e8e; heihgt: auto

}

.D#popbgmask .tbSendMsg .br {

	WIDTH: auto; BACKGROUND: #8e8e8e; heihgt: auto

}

.D#popbgmask .tm {

	WIDTH: auto; BACKGROUND: #8e8e8e; heihgt: auto

}

.D#popbgmask .bm {

	WIDTH: auto; BACKGROUND: #8e8e8e; heihgt: auto

}

.D#popbgmask .B_Frame {

	POSITION: absolute; FILTER: alpha(opacity=0); WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px; opacity: 0

}

.DCont {

	Z-INDEX: 6; POSITION: relative

}

.D#popbgmask .BF {

	Z-INDEX: 2; POSITION: absolute; WIDTH: 500px; HEIGHT: 100%; TOP: 0px; LEFT: -5px

}

.D#popbgmask .tbSendMsg .lm {

	BORDER-RIGHT-WIDTH: 3px; BORDER-TOP-WIDTH: 3px; BORDER-BOTTOM-WIDTH: 3px; BORDER-LEFT-WIDTH: 3px

}

.D#popbgmask .tbSendMsg .rm {

	BORDER-RIGHT-WIDTH: 3px; BORDER-TOP-WIDTH: 3px; BORDER-BOTTOM-WIDTH: 3px; BORDER-LEFT-WIDTH: 3px

}

.graybg {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 480px; PADDING-RIGHT: 5px; BACKGROUND: #f2f2f2 0px 0px; PADDING-TOP: 5px

}

.graybg .undis {

	BORDER-BOTTOM: #c3e0ec 1px solid; BORDER-LEFT: #c3e0ec 1px solid; BACKGROUND: #EAEDEE; FONT-SIZE: 12px; BORDER-TOP: #c3e0ec 1px solid; BORDER-RIGHT: #c3e0ec 1px solid

}

.graybg .undis .border1 {

	WIDTH: 460px

}

.zfInfo {

	WIDTH: 460px

}

.graybg DIV.hd {

	BORDER-BOTTOM: #c3e0ec 1px solid; BORDER-LEFT: #c3e0ec 1px solid; LINE-HEIGHT: 38px; PADDING-LEFT: 9px; BACKGROUND: url(httpmat1gtim58ght-hd-bgpng.png) repeat-x; HEIGHT: 38px; COLOR: #1081c0; FONT-SIZE: 14px; BORDER-TOP: #c3e0ec 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #c3e0ec 1px solid

}

.graybg .hd SPAN {

	COLOR: #4d4d4d; FONT-SIZE: 12px

}

.graybg .hd SPAN EM {

	FONT-STYLE: normal; COLOR: #1081c0

}

.graybg .cz {

	FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: 400; MARGIN-RIGHT: 10px

}

.zfInfo {

	MARGIN: 5px auto

}

.massage .border1 {

	BORDER-BOTTOM: #9bdefa 1px solid; BORDER-LEFT: #9bdefa 1px solid; PADDING-BOTTOM: 3px; LINE-HEIGHT: 18px; MARGIN: 5px 0px 0px 5px; PADDING-LEFT: 3px; WIDTH: 460px; PADDING-RIGHT: 3px; BACKGROUND: url(httpmat1gtim53imgtextBgpng.png) #fff repeat-x; HEIGHT: 63px; FONT-SIZE: 12px; OVERFLOW: auto; BORDER-TOP: #9bdefa 1px solid; BORDER-RIGHT: #9bdefa 1px solid; PADDING-TOP: 3px

}

.sentM {

	PADDING-BOTTOM: 5px

}

.sentM .btn {

	BORDER-BOTTOM: #6ca818 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #6ca818 1px solid; LINE-HEIGHT: 18px; MARGIN: 5px 12px 0px 0px; WIDTH: 62px; DISPLAY: inline-block; BACKGROUND: #7dbc26; FLOAT: right; HEIGHT: 19px; COLOR: #fff; BORDER-TOP: #6ca818 1px solid; BORDER-RIGHT: #6ca818 1px solid

}

.sentM .btn:hover {

	BACKGROUND: url(httpmat1gtim58_20110329png.png) no-repeat -618px -23px; OVERFLOW: hidden; TEXT-DECORATION: none

}

.wordNum {

	MARGIN: 5px 7px 0px; DISPLAY: inline; FLOAT: left

}

.wordNum EM {

	COLOR: #1081c0

}

.MBMsg .tar A:hover {

	COLOR: #2b4a78; TEXT-DECORATION: underline

}

.userInfo A:hover {

	COLOR: #2b4a78; TEXT-DECORATION: underline

}

.MBMsg .tar .mb_pub_time {

	MIN-WIDTH: 75px; FLOAT: left; COLOR: #889db6; CURSOR: pointer

}

.userInfo .msgbyid_attentBox {

	POSITION: static !important; TEXT-ALIGN: center; MARGIN: 0px 10px 0px 20px; WIDTH: 50px; WHITE-SPACE: nowrap; HEIGHT: 17px; OVERFLOW: hidden; TEXT-DECORATION: none

}

.userInfo .msgbyid_attentBox A:hover {

	COLOR: white; TEXT-DECORATION: none

}

.userInfo .msgbyid_attentBox .msgbyid_addAttention {

	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #89b4ca; WIDTH: 38px; DISPLAY: block; HEIGHT: 20px; COLOR: white; OVERFLOW: hidden; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px

}

.userInfo .msgbyid_attentBox .msgbyid_delAttention {

	MARGIN: 0px; WIDTH: 38px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #999 !important; CURSOR: auto

}

.mbmsgul LI .arrow {

	POSITION: absolute; TOP: 30px; LEFT: 89px

}

.mbmsgul LI .arrow.left.outer {

	COLOR: #d0d0d0; LEFT: 88px

}

.mbmsgul .zt {

	FLOAT: right; MARGIN-LEFT: 80px

}

#wbmsgbyid_ui_ct .wbmsg .MBMsgOut {

	MARGIN-LEFT: 94px

}

.mbmsgul .userInfo .mb_user {

	MARGIN: 0px 10px; WIDTH: 64px !important

}

.ui-sortable .mbmsgul LI .arrow {

	LEFT: 89px

}

.ui-sortable .mbmsgul LI .arrow.left.outer {

	LEFT: 88px

}

#wbmsgbyid_ui_ct .arrow {

	LEFT: 99px

}

#wbmsgbyid_ui_ct .outer {

	LEFT: 98px

}

.mbmsgul .userPic {

	POSITION: relative; PADDING-BOTTOM: 4px; PADDING-LEFT: 12px; WIDTH: auto; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 13px

}

.mbmsgul .userPic .mb_user {

	TEXT-ALIGN: center; LINE-HEIGHT: 1.3; MARGIN-TOP: 5px; WIDTH: 50px; DISPLAY: block

}

.mbmsgul .userPic .msgbyid_attentBox {

	TEXT-ALIGN: center; MARGIN: 5px 5px 0px 6px; WIDTH: 40px; WHITE-SPACE: nowrap; HEIGHT: 17px; OVERFLOW: hidden; TEXT-DECORATION: none

}

.ui-sortable .mbmsgul .userPic .msgbyid_attentBox {

	MARGIN: 5px 5px 0px 6px; WIDTH: 40px

}

.mbmsgul .userPic .msgbyid_attentBox .msgbyid_addAttention {

	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #89b4ca; WIDTH: 38px; DISPLAY: block; HEIGHT: 20px; COLOR: white; OVERFLOW: hidden; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px

}

.mbmsgul .userPic .msgbyid_attentBox .msgbyid_delAttention {

	MARGIN: 0px; WIDTH: 38px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #999 !important; CURSOR: auto

}

.mbmsgul .msgBox {

	BORDER-BOTTOM: #999 1px dashed; PADDING-BOTTOM: 10px; MIN-HEIGHT: 75px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: inline; WORD-WRAP: break-word; FLOAT: left; MARGIN-LEFT: -64px; OVERFLOW: hidden; PADDING-TOP: 10px

}

.mbmsgul .msgBox .user_msgCnt {

	MARGIN-LEFT: 80px; MARGIN-RIGHT: 10px

}

.userName {

	LINE-HEIGHT: 20px; DISPLAY: inline; HEIGHT: 20px; COLOR: #999999; FONT-SIZE: 14px

}

.msgCnt {

	DISPLAY: inline; WORD-WRAP: break-word; FONT-SIZE: 14px; OVERFLOW: hidden

}

.mbmsgul .userName .vip {

	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BACKGROUND: url(httpmat1gtim401_110429apng.png) no-repeat -212px -126px; MARGIN-LEFT: 2px; VERTICAL-ALIGN: text-top; PADDING-TOP: 8px

}

.mbmsgul .userName .vip {

	

}

.userName STRONG {

	TEXT-ALIGN: left; PADDING-RIGHT: 5px; FONT-WEIGHT: normal

}

.msgCnt STRONG {

	TEXT-ALIGN: left; PADDING-RIGHT: 5px; FONT-WEIGHT: normal

}

.msgCnt EM {

	COLOR: #999

}

.left {

	FLOAT: left

}

.funBox {

	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; DISPLAY: inline-block; FLOAT: right; HEIGHT: 23px; PADDING-TOP: 0px !important

}

.pubInfo {

	POSITION: static; LINE-HEIGHT: 19px; MARGIN: 10px 10px 0px 80px; HEIGHT: 19px; COLOR: #999999; CLEAR: both; OVERFLOW: hidden

}

